Trouble with OS X 10.6.8 and Parallels 4.0

Discussion in 'Mac Basics and Help' started by clivio80, Jun 24, 2011.

  1. clivio80 macrumors newbie

    Joined:
    Mar 25, 2011
    #1
    Hello,

    after updating to OS X 10.6.8 my Parallels 4.0 is not longer able to run the VM.

    Here the error messages:

    "Unable to load the Parallels driver. Restart your Mac and try again."

    ....and after pressing enter....

    "Unable to start the virtual machine. An unexpected error occurred while starting the virtual machine. Contact the Parallels support team for assistance."

    - When i restart the computer I just get the same error and even a new installation did not fixed the problem.

    - I followed the suggestions on the Parallels support forum

    http://kb.parallels.com/5677

    ...but still it does not work ant this is the message on the terminal:

    80 0 0x5b194000 0x4000 0x3000 com.parallels.kext.prl_usb_connect (4.0 3522.205912) <34 7 5 4 3>
    118 0 0x53195000 0x3000 0x2000 com.parallels.kext.prl_hid_hook (4.0 3522.205912) <7 5 4 3 1>
    119 0 0x531a0000 0x7000 0x6000 com.parallels.kext.prl_netbridge (4.0 3522.205912) <5 4 3 1>
    120 0 0x531af000 0x5000 0x4000 com.parallels.kext.prl_vnic (4.0 3522.205912) <86 4 3>
    bgpc-re8:~ xxx$ sudo kextload /System/Library/Extensions/prl_hypervisor.kext/
    /System/Library/Extensions/prl_hypervisor.kext failed to load - (libkern/kext) link error; check the system/kernel logs for errors or try kextutil(8).

    ....any suggestion ??

    Thanks
     
  2. Young Spade macrumors 68020

    Joined:
    Mar 31, 2011
    Location:
    Tallahassee, Florida
    #2
    Did it just suddenly stop working? Or were there any changes in hardware/software/actual location of the VM before this happened?
     
  3. etwong macrumors newbie

    Joined:
    Jun 26, 2011
    #3
    Exactly the same problem here after upgrading to OS X 10.6.8. PD4 is broken. Any solution please?
     
  4. chrfr macrumors 603

    Joined:
    Jul 11, 2009
    #4
  5. ParallelsCS macrumors newbie

    Joined:
    Jun 10, 2011
    #5
    Hey vlivio80,

    This is a member of the Parallels Support team. Make sure you're on the latest version of PD.
     
  6. giampi.tro macrumors newbie

    Joined:
    Jun 28, 2011
    #6
    Same problem, same version

    IHello to everybody! I'm new. A question: is it a problem to have this version (4.0 build 3522)?
    why?
    I have exactly the same problem:

    74 0 0x12ef000 0x4000 0x3000 com.parallels.kext.prl_usb_connect (4.0 3522.205912) <44 7 5 4 3>
    102 0 0x12e5000 0x3000 0x2000 com.parallels.kext.prl_hid_hook (4.0 3522.205912) <7 5 4 3 1>
    135 0 0x49457000 0x5000 0x4000 com.parallels.kext.prl_vnic (4.0 3522.205912) <39 4 3>
    136 0 0x59ecd000 0x7000 0x6000 com.parallels.kext.prl_netbridge (4.0 3522.205912) <5 4 3 1>
    MacGT:~ giampietrotronci$ sudo kextload /System/Library/Extensions/prl_hypervisor.kext/
    /System/Library/Extensions/prl_hypervisor.kext failed to load - (libkern/kext) link error; check the system/kernel logs for errors or try kextutil(8).
     
  7. ParallelsCS macrumors newbie

    Joined:
    Jun 10, 2011
    #7
    Are you running the latest version of PD4?
     
  8. giampi.tro macrumors newbie

    Joined:
    Jun 28, 2011
    #8
    No I'm not. it is a problem?

    My question is: we need to upgrade? We are forced to do it?

    tnks
     
  9. chrfr macrumors 603

    Joined:
    Jul 11, 2009
    #9
    You can assume that when:
    1. The software doesn't work
    2. The vendor's support team recommends upgrading for compatibility

    it's time to use the newer build of version 4.
     
  10. clivio80 thread starter macrumors newbie

    Joined:
    Mar 25, 2011
    #10
    I did the update and now it works. Thanks!
     
  11. TTGator, Jul 5, 2011
    Last edited: Jul 5, 2011

    TTGator macrumors newbie

    Joined:
    Jul 5, 2011
    #11
    I am having this same problem, but I'm already at the latest version (4.0.3540). Any other suggestions!?!

    EDIT: Ok, apparently there IS a newer version, even though checking for software updates from within Parallels tells me there are no updates. Newer version from digging through the parallels website fixed the problem.
     
  12. noisyashley macrumors newbie

    Joined:
    Jul 5, 2011
    #12
    hey TTGator i have the same version as you previously had. so which upgrade did you do? within the 4th series, or did you install the 5th one? I have the same problem and I would actually prefer to do something with it without having to pay for an upgrade :S so is there possibly such a solution? I am now running Snow Leopard 10.6.8. thank you
     
  13. TTGator macrumors newbie

    Joined:
    Jul 5, 2011
    #13
    http://kb.parallels.com/en/5802

    Version 4.0.3848

    :)
     
  14. joharji macrumors newbie

    Joined:
    Jul 24, 2011
    #14
    i have (build 5.0.9370) and i have the same problem, should i also upgrade to something else?
     
  15. leslie55 macrumors newbie

    Joined:
    Aug 21, 2011
    #15
    weird issues with 10.6.8 and parallel 4.0

    I went today and tried to use it, since I havent opened parallel in a while. It tells me that parallel is not "active" and buy a license. I have a license and even when I push in the activation key it says it is not valid. What is going on? I am super frustrated! I have the lates t version of 4.0 3848
     

Share This Page